MDB_COPY(1)

NAME
mdb_copy - LMDB environment copy tool

SYNOPSIS
mdb_copy srcpath dstpath

DESCRIPTION
The mdb_copy utility copies an LMDB environment. The environment can be copied regardless of whether it is currently in use.

DIAGNOSTICS
Exit status is zero if no errors occur. Errors result in a non-zero exit status and a diagnostic message being written to standard error.

SEE ALSO
mdb_stat(1)

AUTHOR
Howard Chu of Symas Corporation <http://www.symas.com>